View Issue Details

IDProjectCategoryView StatusLast Update
0006456Talermerchant frontend (blog)public2020-08-16 17:44
ReporterMS Assigned ToChristian Grothoff  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Versiongit (master) 
Target Version0.8Fixed in Version0.8 
Summary0006456: Automatic refresh of page not working
DescriptionAfter a payment is sent to the shop, the page should automatically refresh and show the article.
(At this moment, the refresh is done manually by the user.)
TagsNo tags attached.

Relationships

related to 0006457 resolvedFlorian Dold HTML version of /orders/$ID should long-poll on refund QR code 

Activities

Christian Grothoff

2020-08-16 17:44

manager   ~0016641

I've now implemented, tested (and bugfixed) the long polling in the public HTML order ID page.

Issue History

Date Modified Username Field Change
2020-08-02 08:51 MS New Issue
2020-08-03 16:59 Christian Grothoff Relationship added related to 0006457
2020-08-16 17:43 Christian Grothoff Assigned To => Christian Grothoff
2020-08-16 17:43 Christian Grothoff Status new => assigned
2020-08-16 17:44 Christian Grothoff Status assigned => resolved
2020-08-16 17:44 Christian Grothoff Resolution open => fixed
2020-08-16 17:44 Christian Grothoff Fixed in Version => 0.8
2020-08-16 17:44 Christian Grothoff Note Added: 0016641
2020-08-16 17:44 Christian Grothoff Product Version => git (master)
2020-08-16 17:44 Christian Grothoff Target Version => 0.8